/* 
  Localizable.strings
  ReaderX

  Created by Jonny on 6/25/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Software Update */
"windowTitle" = "Software Update";

/* A new version of %@ is available! */
"titleLabel" = "A new version of %@ is available!";

/* %@ %@ is now availble-you have %@. The download size is %@. Would you like to download it now? */
"subtitleLabel" = "%@ %@ is now availble-you have %@. The download size is %@. Would you like to download it now?";

/* You're up-to-date! */
"noUpdateTitle" = "You're up-to-date!";

/* You already have the newest version of %@. */
"noUpdateSubtitle" = "You already have the newest version of %@.";

/* OK */
"buttonOK" = "OK";

/* Cancel */
"buttonCancel" = "Cancel";

/* Checking Update */
"checkingUpdate" = "Checking for updates...";

/* Downloading */
"downloading" = "Downloading %@ %@...";

/* Ready For Install */
"readyForInstall" = "%@ %@ is ready for install.";

"buttonInstall" = "Install";
